#commentContainer{
	position:relative;
	bottom:5px !important;
}
#comments, #rateForm{
	min-height:41px;
	background-color:#4F3234 !important;
	border:#7E5A5A solid 2px;
	float:left;
	padding-top:50px;
}
#comments{
	background:url(../slices/comm-head.jpg) top no-repeat;
	width:424px;
	margin-right:20px;
}
#comments div{
	background:url(../slices/c.jpg) left top no-repeat;
	width:350px;
	float:left;
	padding-left:30px;
	padding-right:10px;
	margin-left:5px;
	margin-bottom:5px;
	font-family:Arial;
	font-size:12px;
	color:#D2C4B7;
	line-height:1.5;
	min-height:32px;
	_height:32px;
}
#rateForm{
	background:url(../slices/rate-head.jpg) top no-repeat;
	width:414px;
}
#headR{
	margin-top:-35px;
	margin-bottom:40px;
	margin-left:60px;
	font-family:Verdana;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
#rateForm form{
	margin-left:40px;
	font-family:Arial;
	font-size:12px;
	color:#FFF;
}
#rateForm form label{
	float:left;
}
#rateForm form input, #rateForm form textarea{
	width:240px;
	margin-bottom:15px;
	background-color:#A49089 !important;
	border:#5C4241 solid 1px;
	overflow:hidden;
	color:#FFF;
	font-weight:bold;
}
#rateForm form select{
	height:16px;
	background-color:#A49089 !important;
	color:#FFF;
	font-weight:bold;
	border:none;
	float:right;
	margin-top:-35px;
	margin-right:30px;
}
#rSubmit{
	background:url(../slices/rate-page.jpg) no-repeat;
	width:102px !important;
	height:26px;
	border:none !important;
	margin-left:1px;
	display:block;
	margin-top:-10px;
	margin-bottom:10px;
}
#rated{
	font-family:Arial;
	font-size:12px;
	color:#FFF;
	padding-left:10px;
}